APIs / Rentalcars.com / Flexible Prices

Rentalcars.com: Flexible Prices

Flexible Prices from Rentalcars.com as JSON. 1 credit per successful call.

GET /v1/rentalcars/flexible-prices

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
iatastringRequiredAny
start_datestringRequiredAny
end_datestringRequiredAny
rental_daysintegerOptionalAny
languagestringOptionalAny
corstringOptionalAny
currencystringOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/rentalcars/flexible-prices" \
  -H "X-API-Key: $API_KEY"